{
  "db_name": "PostgreSQL",
  "query": "\n             INSERT INTO survey_users (created_at, id) VALUES($1, $2)",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Timestamptz",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "43b3e771f38bf8059832169227705be06a28925af1b3799ffef5371d511fd138"
}
